﻿@charset "utf-8";

/*
------------------------------------------------------------
Project Name : Color Trends
------------------------------------------------------------
*/

/* General 
--------------------------------------------------------------------------------------------------------*/
,:focus{outline:none;border-radius:0;-o-border-radius:0;-ms-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
a,.card:hover,button{transition:all 1.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
html,body{min-height:100%;height:100%;}
body{font-size:14px;line-height:18px; font-family: 'Source Sans Pro', sans-serif;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:none;color:#999}
a:focus,.btn{text-decoration:none;outline:0}
.hr-line{border:0;border-top:solid 1px #999;}
h1,h2,h3,h4,h5,h6{padding:0 0 20px;margin:0;font-weight:normal;}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{display:block;}
p{padding:0 0 20px;margin:0;}
p a{color:#ccc;}
p a:hover{color:#efefef;}
p b{font-weight:bold;}
p i{font-style:italic;}
p u{text-decoration:underline;}
p span{display:block;}
input[type=text],input[type=email],input[type=password],textarea{-webkit-appearance:none;appearance:none;}
.pos-relative{position:relative;}
.small{font-size:12px;line-height:16px;color:#b1b0ba;display:block;}
.image-fill{height: 550px;}
.banner-outer img{width: 100%;}
.explore-outer-block{margin: 0 auto 20px;}
.content-block{padding: 50px 0 40px;}
.content-block p{font-size: 18px;line-height: 24px;padding: 0 26% 20px; text-align: center;}
.block-title{padding-bottom: 40px; text-align: center; text-transform: none;}
.thumbnail{margin-bottom: 60px; min-height: 467px; border: 0; padding: 0;}
.thumbnail img{width: 100%;}
.thumbnail-content{padding: 20px;}
.thumbnail-content h4{text-transform: uppercase; font-weight: 600; letter-spacing: 4px; padding-bottom: 5px; color: #fff; font-size: 16px; line-height: 20px;} 
.thumbnail-content p{color: #fff; padding-bottom: 0; font-size: 16px; line-break: 20px;}
.grey{background: #384750;}
.green{background: #5b6058;}
.blue{background: #9ad3d9;}
.light-grey{background: #afb5b8;}
.skin{background: #b8aa9b;}
.video-slider-block{background:#f1f1f1;padding-top:15px;padding-bottom:30px;}
.video-outer-block{padding: 60px 0 0;}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.product-header-block{padding: 15px 0;}
.product-header-block.bg-grey{background: #c2c5c4;}
.product-header-block.bg-lightgrey{background: #eeede7;}
.product-header-block.alta-sierra{background: #d0c7b9;}
.product-header-block.baby-seal{background: #afb5b8;}
.product-header-block h4{font-size: 20px; line-height: 24px; font-weight: 700; letter-spacing: 4px; text-transform: uppercase;}
.product-listing.nav-tabs{margin: 0 -25px 0; border-bottom: 0;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{background-color: transparent; border: 0; color: #000;}
.nav-tabs>li>a{border: 0; margin-right: 0; padding: 0;}
.nav>li>a:focus, .nav>li>a:hover{background-color: transparent;}
.nav-tabs>li>a:hover{border-color: transparent;}
.product-listing li{display: inline-block; padding: 0 25px; float: none;}
.product-listing li a{color:  #000000; font-size: 18px; line-height: 22px; position: relative; padding-bottom: 0; display: inline-block;}
.product-listing li a:after{content: ""; position: absolute; bottom: 0; ;left: 0; width: 0; transition: width 0.3s; -webkit-transition: width 0.3s; -moz-transition: width 0.3s; -ms-transition: width 0.3s; -o-transition: width 0.3s; background: #000; height: 1px;}
.product-listing li a:hover:after, .product-listing li.active a:after{width: 100%; }
.display-table{display: table; height: 100%; width: 100%;}
.display-table-cell{display: table-cell; width: 50%; vertical-align: middle;}
.product-img img{width: 100%;}
.product-name h5{color: #c2c5c4; letter-spacing: 4px; font-size: 40px; line-height: 44px; font-weight: 700; text-align: center; padding-bottom: 0; text-transform: uppercase;}
.product-name h5 span{display: inline-block; color: #d79d3e;}
.product-name.grey h5{color: #c2c5c4;}
.product-name.green h5{color: #;aba997}
.product-name.blue h5{color: #5f606c}
.product-name.skin h5{color: #ffffff;}

.product-details{padding: 0 20%;}
.product-details p{font-size: 24px; line-height: 34px; text-align: left; font-weight: 700; padding-bottom: 0;}
.product-img-listing img{width: 100%; margin: 0 auto;}
.product-description{padding-bottom: 90px;}
.product-img-listing{padding-bottom: 40px;}
.color-block{min-height: 250px; margin-bottom: 30px; position: relative;}
.color-block h4{position: absolute; bottom: 0; left: 20px; color: #fff; font-size: }
.color-block h4.black{color: #000000;}
.colour-palette-block{padding-bottom: 30px;}
.midnight-sea{background: #384750;}
.silver-shadow{background: #c2c5c4;}
.gold-mine{background: #d79d3e;}
.fifi{background: #d27779;}
.space-odyssey{background: #25527f;}
.grey-ember{background: #4a4a4c;}
.sashimi{background: #5b6058;}
.fossilised{background: #aba997;}
.bobby-brown{background: #795c4a;}
.calcium{background: #eeede7;}
.coastal-views{background: #9ad3d9;}
.posh-pink{background: #ba929c;}
.alta-sierra{background: #d0c7b9;}
.imperium{background: #5f606c;}
.baby-seal{background: #afb5b8;}
.subtle-hint{background: #b8aa9b;}
.pilbara-sand{background: #937566;}
.sheer-granite{background: #777f85;} 
.single-product{padding-bottom: 60px;}
.single-product img{width: 100%;}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
